{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.228",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "CreateFrance V4",
  "version": "4.1.8",
  "author": "",
  "files": [
    {
      "projectID": 1194714,
      "fileID": 7584985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1489732,
      "fileID": 7813921,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1260145,
      "fileID": 7430007,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1495820,
      "fileID": 7882127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 711216,
      "fileID": 7450707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1505794,
      "fileID": 7882113,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1516421,
      "fileID": 7981471,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666014,
      "fileID": 7725795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1484625,
      "fileID": 7784542,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1125198,
      "fileID": 6312018,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 7980813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1230085,
      "fileID": 7599592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1119874,
      "fileID": 6071684,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551763,
      "fileID": 6266285,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421377,
      "fileID": 6254465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659110,
      "fileID": 7826194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 7908490,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 820977,
      "fileID": 7714245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 946163,
      "fileID": 7763966,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1226755,
      "fileID": 7974820,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580555,
      "fileID": 6420931,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 7445079,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 7854442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 912469,
      "fileID": 7576461,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 541199,
      "fileID": 7000755,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 984493,
      "fileID": 6318680,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817423,
      "fileID": 7961057,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268566,
      "fileID": 7904061,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238551,
      "fileID": 7099728,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 646668,
      "fileID": 7689060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1153374,
      "fileID": 7566322,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1418208,
      "fileID": 7419954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264423,
      "fileID": 7880467,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314906,
      "fileID": 7608681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1487757,
      "fileID": 7854329,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7707149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476597,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7963363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1238567,
      "fileID": 7168412,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1312780,
      "fileID": 7032089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852512,
      "fileID": 7074761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7976294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268560,
      "fileID": 7904058,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 947914,
      "fileID": 7593837,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7954364,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602290,
      "fileID": 7852987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7983952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7391682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7769881,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1398383,
      "fileID": 7591460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1031448,
      "fileID": 7875848,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1428928,
      "fileID": 7963311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1492763,
      "fileID": 7907336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103224,
      "fileID": 7696139,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7471280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 7905051,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509285,
      "fileID": 7943181,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1355767,
      "fileID": 7108903,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256741,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1279407,
      "fileID": 7587771,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 7941057,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7746959,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1216624,
      "fileID": 7970093,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 7878289,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 7970748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1299492,
      "fileID": 7787705,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686836,
      "fileID": 7903156,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5694215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1251061,
      "fileID": 6602973,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7545219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1208896,
      "fileID": 7344729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 729297,
      "fileID": 5831552,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 7978579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1395288,
      "fileID": 7913174,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 8004777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1139062,
      "fileID": 6555981,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 7524151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 829380,
      "fileID": 7459750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8003021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1099461,
      "fileID": 7703231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 655608,
      "fileID": 7285435,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023532,
      "fileID": 7593699,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 7953736,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1294279,
      "fileID": 7566693,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855414,
      "fileID": 7907341,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1484200,
      "fileID": 7829075,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682515,
      "fileID": 7842288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7878281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1052708,
      "fileID": 7411561,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1263228,
      "fileID": 7979870,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 7389814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 870688,
      "fileID": 6070711,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}